
@echo off

echo  USB Driver Installation
echo Please Wait Until the Whole Process Complete...
CD /D "%~dp0"


@echo off
pnputil -i -a  "%~dp0\H2_USBDriver.inf"
set DriverErrorCode= %errorlevel%
set Zero=0
if %DriverErrorCode% equ %Zero% (ECHO  USB Driver Installation Succeeded) else (ECHO  USB Driver Installation Failed)
::Pause
@echo off

echo --
if %DriverErrorCode% NEQ %Zero% (echo Process not Completed, please check if driver already installed or please Manually Install "Install_Driver.bat" as Administrator) else (echo Process Completed)
ping /n 3 127.1 > nul
if %DriverErrorCode% NEQ %Zero% (Pause)




